<?xml version="1.0" encoding="utf-8"?>
<VärdepappersfondInnehav xmlns="http://schemas.fi.se/publika/vardepappersfonder/20200331">
  <Rapportinformation>
    <Kvartalsslut>2024-06-30</Kvartalsslut>
  </Rapportinformation>
  <Bolagsinformation>
    <Fondbolag_namn>Nordnet Fonder AB</Fondbolag_namn>
    <Fondbolag_institutnummer>35153</Fondbolag_institutnummer>
    <Fondbolag_LEI-kod>549300Y4NIW9TU7HNK63</Fondbolag_LEI-kod>
  </Bolagsinformation>
  <Fondinformation>
    <Fond_institutnummer>66692</Fond_institutnummer>
    <Fond_ISIN-kod>SE0017831977</Fond_ISIN-kod>
    <Fond_namn>Nordnet One Balanserad SEK</Fond_namn>
    <Förvaltningsavgift>
      <UtanAndelsklasser>
        <Förvaltningsavgift_fast>0.32</Förvaltningsavgift_fast>
      </UtanAndelsklasser>
    </Förvaltningsavgift>
    <Fondförmögenhet>230071254</Fondförmögenhet>
    <Likvida_medel>3302872</Likvida_medel>
    <Övriga_tillgångar_och_skulder>23641</Övriga_tillgångar_och_skulder>
    <Aktiv_risk>0.98</Aktiv_risk>
    <Standardavvikelse_24_månader>8.68</Standardavvikelse_24_månader>
    <Jämförelseindex>OMRX T-BILL INDEX 10; BBG AGG CREDIT SE 12; OMRX TOT BOND INDEX 18; OMXC25ESGGI 3; OMXH25ESGGI 3; OBX INDEX 3; MSCI WORLD ESG NET 36; MSCI EM ESG LEADERS 6; OMXSBESGGI 9; </Jämförelseindex>
    <FinansiellaInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SEB FÖRETAGSOBL C</Instrumentnamn>
        <ISIN-kod_instrument>SE0011644509</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>544330.82</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>16.1782</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>8806292.87</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>3.83</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SEB GLOBAL HY ICHSEK</Instrumentnamn>
        <ISIN-kod_instrument>LU0977257053</ISIN-kod_instrument>
        <Landkod_Emittent>LU</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>79026.579</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>98.389</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>7775346.08</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>3.38</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>NN USA INDEX</Instrumentnamn>
        <ISIN-kod_instrument>IE00BMTD2V80</ISIN-kod_instrument>
        <Landkod_Emittent>IE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>104088.0786</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>218.709</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>22764999.58</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>9.89</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SEB FRN FOND A SEK</Instrumentnamn>
        <ISIN-kod_instrument>SE0012428050</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>8518.8104</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>1134.294</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>9662835.52</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>4.2</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SEB5 CORP BOND C</Instrumentnamn>
        <ISIN-kod_instrument>LU0133012632</ISIN-kod_instrument>
        <Landkod_Emittent>LU</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>514035.1265</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>17.879</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>9190434.03</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>3.99</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SEB5-DY B-ICSEK</Instrumentnamn>
        <ISIN-kod_instrument>LU0979738738</ISIN-kod_instrument>
        <Landkod_Emittent>LU</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>183728.899</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>114.059</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>20955934.49</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>9.11</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SEB GREEN BOND ICHSE</Instrumentnamn>
        <ISIN-kod_instrument>LU2464408165</ISIN-kod_instrument>
        <Landkod_Emittent>LU</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>11722.217</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>1035.211</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>12134967.98</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>5.27</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SEB OBLIGATIONSFOND</Instrumentnamn>
        <ISIN-kod_instrument>SE0000984072</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>1679433.2329</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>11.123</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>18680335.85</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>8.12</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>NN GLOBAL INDEX</Instrumentnamn>
        <ISIN-kod_instrument>IE00BMTD2G30</ISIN-kod_instrument>
        <Landkod_Emittent>IE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>121228.0377</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>197.1</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>23894046.23</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>10.39</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>NN NORGE INDEKS</Instrumentnamn>
        <ISIN-kod_instrument>SE0005993110</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal>30731.9594</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>228.76</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9926</Valutakurs_instrument>
        <Marknadsvärde_instrument>6978219.23</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>3.03</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>NN DANMARK INDEKS B</Instrumentnamn>
        <ISIN-kod_instrument>SE0014956371</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>DKK</Valuta>
        <Antal>15719.4429</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>287.9</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.522</Valutakurs_instrument>
        <Marknadsvärde_instrument>6888005.22</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.99</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>NN EUROPA INDEX</Instrumentnamn>
        <ISIN-kod_instrument>IE00BMTD2L82</ISIN-kod_instrument>
        <Landkod_Emittent>IE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>132398.3578</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>171.726</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>22736240.39</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>9.88</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>NN TEKNOLOGI INDEX</Instrumentnamn>
        <ISIN-kod_instrument>IE00BNNLSK63</ISIN-kod_instrument>
        <Landkod_Emittent>IE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>74901.1508</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>203.487</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>15241410.47</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>6.62</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>NN TILLVÄXT INDEX</Instrumentnamn>
        <ISIN-kod_instrument>IE00BMTD2Q38</ISIN-kod_instrument>
        <Landkod_Emittent>IE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>106682.0537</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>123.303</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>13154217.27</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>5.72</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>NN SUOMI INDEKSI</Instrumentnamn>
        <ISIN-kod_instrument>SE0005993102</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>EUR</Valuta>
        <Antal>2563.5637</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>240.64</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>11.3505</Valutakurs_instrument>
        <Marknadsvärde_instrument>7002077.69</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>3.04</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>NN SVERIGE INDEX</Instrumentnamn>
        <ISIN-kod_instrument>SE0002756973</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>31227.1033</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>668.63</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>20879378.08</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>9.08</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
    </FinansiellaInstrument>
  </Fondinformation>
  <Fondinformation />
</VärdepappersfondInnehav>